.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.772000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.182000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.068000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.674511,0.000000,0.000000,0.674511,0,0);-ms-transform:matrix(0.674511,0.000000,0.000000,0.674511,0,0);-webkit-transform:matrix(0.674511,0.000000,0.000000,0.674511,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-5.852000px;}
._4{margin-left:-3.612000px;}
._3{margin-left:-2.100000px;}
._0{width:1.092000px;}
._5{width:22.512000px;}
._1{width:81.284000px;}
._b{width:93.520000px;}
._a{width:105.168000px;}
._c{width:108.892000px;}
._9{width:112.112000px;}
._d{width:138.180000px;}
._8{width:144.116000px;}
._7{width:152.488000px;}
._6{width:225.484000px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs1{font-size:26.000000px;}
.fs2{font-size:28.000000px;}
.fs0{font-size:34.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:37.474457px;}
.y3{bottom:111.417542px;}
.y2{bottom:134.350901px;}
.y28{bottom:226.087035px;}
.y27{bottom:478.351285px;}
.y26{bottom:501.284644px;}
.y25{bottom:547.151362px;}
.y24{bottom:570.090117px;}
.y23{bottom:593.018080px;}
.y22{bottom:593.023476px;}
.y21{bottom:615.951439px;}
.y20{bottom:615.956835px;}
.y1f{bottom:638.884798px;}
.y1e{bottom:638.890194px;}
.y1d{bottom:661.818156px;}
.y1c{bottom:661.823553px;}
.y1b{bottom:684.751515px;}
.y1a{bottom:684.756911px;}
.y19{bottom:707.684874px;}
.y18{bottom:707.690270px;}
.y17{bottom:730.618233px;}
.y16{bottom:730.623629px;}
.y15{bottom:753.551592px;}
.y14{bottom:753.556988px;}
.y13{bottom:776.484951px;}
.y12{bottom:776.490347px;}
.y11{bottom:799.418310px;}
.y10{bottom:799.423706px;}
.yf{bottom:822.351669px;}
.ye{bottom:822.357065px;}
.yd{bottom:845.285028px;}
.yc{bottom:891.151746px;}
.yb{bottom:937.018464px;}
.ya{bottom:982.885181px;}
.y9{bottom:1051.685258px;}
.y8{bottom:1097.551976px;}
.y7{bottom:1120.485335px;}
.y6{bottom:1143.418694px;}
.y5{bottom:1166.352053px;}
.y4{bottom:1212.218771px;}
.h3{height:24.986000px;}
.h2{height:25.942000px;}
.h5{height:26.908000px;}
.h4{height:27.778000px;}
.h1{height:376.376891px;}
.h0{height:1300.159568px;}
.w0{width:956.000000px;}
.w1{width:956.455969px;}
.x0{left:0.000000px;}
.x2{left:80.303989px;}
.x9{left:85.663380px;}
.x4{left:255.443083px;}
.x3{left:358.925953px;}
.x6{left:409.868498px;}
.x8{left:445.819371px;}
.x5{left:446.867830px;}
.x1{left:468.574120px;}
.x7{left:488.928690px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-2.891974pt;}
._4{margin-left:-1.784998pt;}
._3{margin-left:-1.037790pt;}
._0{width:0.539651pt;}
._5{width:11.125104pt;}
._1{width:40.169374pt;}
._b{width:46.216228pt;}
._a{width:51.972500pt;}
._c{width:53.812847pt;}
._9{width:55.404124pt;}
._d{width:68.286552pt;}
._8{width:71.220037pt;}
._7{width:75.357358pt;}
._6{width:111.430922pt;}
.fs1{font-size:12.848823pt;}
.fs2{font-size:13.837194pt;}
.fs0{font-size:16.802307pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:18.519333pt;}
.y3{bottom:55.060933pt;}
.y2{bottom:66.394267pt;}
.y28{bottom:111.728933pt;}
.y27{bottom:236.394267pt;}
.y26{bottom:247.727600pt;}
.y25{bottom:270.394267pt;}
.y24{bottom:281.730267pt;}
.y23{bottom:293.060933pt;}
.y22{bottom:293.063600pt;}
.y21{bottom:304.394267pt;}
.y20{bottom:304.396933pt;}
.y1f{bottom:315.727600pt;}
.y1e{bottom:315.730267pt;}
.y1d{bottom:327.060933pt;}
.y1c{bottom:327.063600pt;}
.y1b{bottom:338.394267pt;}
.y1a{bottom:338.396933pt;}
.y19{bottom:349.727600pt;}
.y18{bottom:349.730267pt;}
.y17{bottom:361.060933pt;}
.y16{bottom:361.063600pt;}
.y15{bottom:372.394267pt;}
.y14{bottom:372.396933pt;}
.y13{bottom:383.727600pt;}
.y12{bottom:383.730267pt;}
.y11{bottom:395.060933pt;}
.y10{bottom:395.063600pt;}
.yf{bottom:406.394267pt;}
.ye{bottom:406.396933pt;}
.yd{bottom:417.727600pt;}
.yc{bottom:440.394267pt;}
.yb{bottom:463.060933pt;}
.ya{bottom:485.727600pt;}
.y9{bottom:519.727600pt;}
.y8{bottom:542.394267pt;}
.y7{bottom:553.727600pt;}
.y6{bottom:565.060933pt;}
.y5{bottom:576.394267pt;}
.y4{bottom:599.060933pt;}
.h3{height:12.347719pt;}
.h2{height:12.820160pt;}
.h5{height:13.297543pt;}
.h4{height:13.727485pt;}
.h1{height:186.000000pt;}
.h0{height:642.520000pt;}
.w0{width:472.441333pt;}
.w1{width:472.666667pt;}
.x0{left:0.000000pt;}
.x2{left:39.685067pt;}
.x9{left:42.333600pt;}
.x4{left:126.236267pt;}
.x3{left:177.376000pt;}
.x6{left:202.551067pt;}
.x8{left:220.317467pt;}
.x5{left:220.835600pt;}
.x1{left:231.562533pt;}
.x7{left:241.621467pt;}
}
